@charset "utf-8";
@-webkit-keyframes knock {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  40% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes knock {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  10% {
    -webkit-transform: translate(0, 5px);
    transform: translate(0, 6px);
  }
  20% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  40% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@media only screen and (max-width: 767px) {
    /*-----------------------------------------------------
        common
    -----------------------------------------------------*/
    body {
        font-size: 14px;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    img.sp,
    span.sp {
        display: inline-block;
    }
    .inner {
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
    .btn_efc a:hover img {
        transform: translateY(1vw);
    }
    .tbl01,
    #contact table {
        font-size: 14px;
    }
    .tbl01 th,
    .tbl01 td,
    #contact th,
    #contact td {
        display: block;
        padding: 12px 15px !important;
        width: 100% !important;
        font-size: 13px;
        border: 0;
    }
	.bg02 {
		background-size: 8px;
	}
	.ttl01 {
		padding-bottom: 7vw;
        font-size: 6.4vw;
    }

    /* ラジオボタン
    -----------------------------------------------------*/
    input[type="radio"] + label::before {
        top: 1px;
    }
    input[type="radio"]:checked + label::after {
        top: 4px;
        left: 3px;
        width: 8px;
        height: 8px;
    }

    /* チェックボックス
    -----------------------------------------------------*/
    input[type="checkbox"]:checked + label:after {
        top: 3px;
    }

	/*-----------------------------------------------------
		header
	-----------------------------------------------------*/
	header:not(.fixed):not(.fixed_sp) {
		position: relative;
	}
	header:not(.fixed):not(.fixed_sp):not(.ws) {
		position: absolute;
	}
	header.fixed,
	header.fixed_sp {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		right: 0;
	}
	header .inner {
		height: auto;
		padding: 0;
	}
	header h1 {
		padding: 1vw 0 1vw 2%;
	}
	header h1 img {
		height: 9vw;
	}
	header .info .tel {
		order: 2;
	}
	header .info .button {
		order: 1;
		margin-right: 1.5vw;
	}
	header .info .tel img,
	header .info .button img {
		height: 11.2vw;
	}
	header .info p:nth-of-type(n+1){
		margin-right: 0;
	}

    /*-----------------------------------------------------
        content
    -----------------------------------------------------*/
    main {
		min-height: 85vh;
	}
	#mainvisual,
    .sec,
    .cv {
        background: none !important;
    }
    #mainvisual {
        min-height: 125vw;
    }

	.mv-txt {
		font-size: 4.6vw;
		top: 3vw;
		gap: 1vw;
		left: 0;
		margin: 0;
		justify-content: center;
		width: 100%;
		max-width: unset;
	}
	
	.mv-txt span.point {
		font-size: 1.3em;
	}

    .sec,
    .cv {
        min-height: 33vw;
    }
    .ttlbox {
        background: none !important;
    }
	#sec08 .more_btn span{
		font-size: 4vw;
		padding: 0.5em 1.7em;
		margin-top: 5vw;
		border-width: 2px;
	}
	#sec08 .more_btn span:after{
		--iconsize: 11px;
		margin: 0 0 3px 1.5em;
	}
    /* .cv コンバージョンエリア
    -----------------------------------------------------*/
    .cv01 .tel {
        position: absolute;
        left: 2%;
        bottom: 23.5%;
        max-width: inherit;
        right: 4%;
    }
    .cv01 .button00 {
        position: absolute;
        left: 5%;
        bottom: 5%;
        margin: 0 auto;
        max-width: inherit;
        max-width: 44%;
        right: unset;
    }
    .cv01 .button01 {
        position: absolute;
        right: 4%;
        bottom: 5%;
        max-width: 44%;
    }

	/* #ctm 新型コロナウィルス感染拡大防止対策について
	-----------------------------------------------------*/
	#ctm .ttlbox .inner {
		padding: 11vw 3% 2vw;
	}
	#ctm .ttlbox h2 {
		font-weight: bold;
		font-size: 4.8vw;
	}
	#ctm .ttlbox h2 .lrg {
		display: block;
		font-size: 5vw;
	}
	#ctm .cntbox .inner {
		padding: 0 3% 10vw;
	}
	#ctm .exp {
		font-size: 3.5vw;
		margin-bottom: 5vw;
	}
	#ctm .ctmbox {
		margin-left: -1vw;
		margin-right: -1vw;
	}
	#ctm .ctmbox li {
		padding-left: 1vw;
		padding-right: 1vw;
	}
	#ctm .ctmbox li .frm {
		padding: 4vw 3%;
		border-width: 1px;
		box-shadow: 0 1vw 0 #e1deb4;
	}
	#ctm .ctmbox li .title {
		margin-bottom: 1vw;
		font-size: 3.6vw;
	}
	#ctm .ctmbox li .pic {
		margin: 0 27% 2vw;
	}
	#ctm .ctmbox li .txt {
		font-size: 2.7vw;
		line-height: 1.4;
	}

	/* #reason 選ばれる理由
	-----------------------------------------------------*/
	#reason .ttlbox .inner {
		padding: 0 3.5%;
	}
	#reason .ttlbox h2:before {
		height: 5vw;
		top: -4vw;
		width: 83%;
	}
	#reason .ttlbox h2 {
		padding: 12vw 4% 10vw;
	}
	#reason .cntbox .inner {
		padding: 15vw 3.5% 10vw;
	}
	#reason .exp {
		margin-bottom: 10vw;
	}
	#reason .rsnbox {
	    padding: 0 0 12vw;
	}
	#reason .rsnbox .rsn {
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 53vw;
	}
	#reason .rsnbox .rsn:nth-of-type(n+2) {
		margin-top: 10vw;
	}
	#reason .rsnbox .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox .rsn .txtbox .title {
		margin-bottom: 5vw;
	}
	#reason .rsnbox .rsn .txtbox .title dt {
		flex: 0 0 20%;
	}
	#reason .rsnbox .rsn .txtbox .title dd {
		font-size: 4.4vw;
		line-height: 1.3;
	}

	/* タイプ別スタイル */
	#reason .rsnbox.type-b .rsn {
	    padding: 0;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) {
		margin-top: 14vw;
	}
	#reason .rsnbox.type-b .rsn .pic {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 5vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox.type-b .rsn .txtbox .pic {
		order: 1;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title {
		margin: 0 0 6vw;
		order: 2;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title {
		margin: -5vw 0 3vw;
		order: 2;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dt img{
		height:2.7em;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(1) .txtbox .title dt {
		padding: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dd {
		font-size:6vw;
		padding: 0 0 0 0.8em;
	}
	#reason .rsnbox.type-b .rsn .txtbox .txt {
		font-size: 3.6vw;
		margin: 4vw 2% 0;
		line-height: 1.756;
	}
	#reason .rsnbox.type-b.altn .pic {
		order: 2 !important;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .txtbox {
		display: contents;
	}
	#reason .rsnbox.type-b .rsn .pic {
		order: 1 !important;
		margin: 0;
		padding: 0 0 0 4vw;
		transform: translateX(4vw);
	}
	#reason .rsnbox.type-b .rsn .pic span{
		position:absolute;
		left: -4.5vw;
		top: -9vw;
		width: 17vw;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .txt {
		order: 3 !important;
		margin-top: 0;
		padding: 0 3vw;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .pic span{
		left: -4.5vw;
		top: -9vw;
		width: 17vw;
	}

	/* #caution 悪徳業者に注意
	-----------------------------------------------------*/
	#caution {
		background-size: 4px auto;
	}
	#caution .ttlbox .inner {
		padding: 12vw 4% 6vw;
	}
	#caution .ttlbox h2 {
		font-size: 5.8vw;
	}
	#caution .ttlbox h2 .icon {
		margin: 0 auto 5vw;
		width: 7vw;
		height: 8vw;
	}
	#caution .cntbox .inner {
		padding: 0 7% 10vw;
	}
	#caution .exp {
		margin-bottom: 10vw;
	}
	#caution .txtbox {
		font-size: 3.2vw;
		line-height: 1.75;
	}

	/* タイプ別スタイル */
	#caution.type-b {
		margin: 0 4% 10vw;
	}

	/* #sec08 お客様の声
	-----------------------------------------------------*/
	#sec08 .ttlbox .inner {
		padding:10vw 25.2vw 6.7vw;
	}
	#sec08 .cntbox{
		padding-bottom:10vw;
	}
	#sec08 .cntbox .inner ul li > div{
		flex-direction:column-reverse;
		padding:0 5vw;
	}
	#sec08 .cntbox ul li + li{
	    margin-top: 8vw;
	}
	#sec08 .cntbox ul li .text{
	    padding: 2.2vw 1vw 0;
	}
	#sec08 .cntbox ul li .text h3{
		font-size:4.4vw;
	}
	#sec08 .cntbox ul li .text p{
		font-size:3.6vw;
	}

	/* #voice お客様の声
	-----------------------------------------------------*/
	#voice {
		background-size:355%  auto;
	}
	#voice .ttlbox .inner{
		padding:11.5vw 22vw; 0
	}
	#voice .cntbox .inner {
		padding: 0 5% 16vw;
	}
	#voice .exp {
		margin-bottom: 10vw;
	}
	#voice .psn {
        padding: 7vw 5vw;
    }
    #voice .psn:nth-of-type(n+2) {
        margin-top: 12vw !important;
    }
    #voice .psn .blc {
        margin-bottom: 5vw;
    }
    #voice .psn .txtbox {
        flex: 0 0 72%;
        max-width: 72%;
        padding-top: 1vw;
        margin-right: 1%;
    }
    #voice .psn .cat {
        font-size: 12px;
        padding: 2px 19px;
        border-radius: 3vw 0 3vw 0;
        margin: 0;
    }
    #voice .psn .title {
        font-size: 4.2vw;
        margin: 3vw 0 3vw 2%;
        line-height: 1.45;
    }
    #voice .psn .prf {
        font-size: 2.8vw;
        margin: 0 0 0 4%;
    }
    #voice .psn .pic {
        flex: 0 0 27%;
        max-width: 27%;
    }
    #voice .psn .txt {
        font-size: 3.6vw;
        line-height: 1.7;
        margin: 0 2%;
    }

	/* タイプ別スタイル */
	#voice .psnbox.type-col {
		display: block;
	}
	#voice .psnbox.type-col .psn {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#voice .psnbox.frmbox .psn {
		padding: 5vw 5%;
	}
	#voice .psnbox.frmbox .psn:nth-of-type(n+2) {
		margin-top: 5vw !important;
	}
    #voice .altn-sp .psn:nth-of-type(2n) .txtbox {
        order: 2;
    }
	#voice .altn-sp .psn:nth-of-type(2n) .pic {
        order: 1;
    }

	/* #area 対応エリア
	-----------------------------------------------------*/
	#area {
		background:#41a952 url(../img/sp/sec10.png) no-repeat center top / 100% auto !important;
	}
	#area .ttlbox .inner {
		padding: 12vw 0.5% 7vw;
		text-align: center;
	}
	#area .ttlbox .inner h2 {
		padding: 0 21.5vw;
	}
	#area .ttlbox .inner p{
		padding: 74vw 19vw 0;
	}
	#area .cntbox .inner {
		padding: 0 4% 12vw;
	}
	#area .exp {
		margin-bottom: 10vw;
	}
	#area .type-row {
        flex-direction: column;
        padding: 0 1vw;
    }
    #area .type-row .pref {
    	flex: 0 0 100%;
    	max-width: 100%;
    	border-radius: 2vw;
    	overflow: hidden;
    }

	/* type-a */
	#area .pref .cap {
		font-size: 4.6vw;
		margin-bottom: 5vw;
		padding-bottom: 3vw;
	}
	#area .pref dl dt {
		font-size: 3.8vw;
		padding: 4vw 4.5vw;
	}
	#area .pref dl dd {
		font-size: 3vw !important;
		padding: 2vw 4.5vw 6vw;
		line-height: 1.9;
	}
	#area .pref_01 {
	margin-top:0;
	}

	/* #faq よくある質問
	-----------------------------------------------------*/
	#faq .ttlbox .inner {
		padding: 16vw 22% 0;
	}
	#faq .cntbox .inner {
		padding: 0 4% 9vw;
	}
	#faq .exp {
		margin-bottom: 10vw;
	}
	#faq ul li:nth-child(n+2) {
		margin-top: 5vw;
	}
	#faq ul li .que {
		padding: 4vw 5%;
		line-height: 1.2;
	}
	#faq ul li .ans {
		padding: 3vw 5% 6vw;
		line-height: 1.6;
		font-weight: 500;
	}
	#faq ul li .que .ini {
		margin-right: 3%;
		flex: 0 0 12%;
	}
	#faq ul li .que .txt {
		font-size: 4vw;
		line-height: 1.67;
	}
	#faq ul li .ans .ini {
		margin-right: 3%;
		flex: 0 0 11%;
	}
	#faq ul li .ans .txt {
        font-size: 3.6vw;
		padding-top: 0.5vw;
    }
	#faq ul.pdown li .que:before,
	#faq ul.pdown li .que:after {
		right: 3%;
		width: 20px;
		height: 20px;
		background-size: 100% auto;
	}
	#faq .note {
		margin: 3vw 0 0 3%;
		font-size: 2.8vw;
	}

    /* #contact フォーム
    -----------------------------------------------------*/
    #contact .cntbox .inner {
        padding: 10vw 4%;
        min-height: 400px;
    }
    #contact .exp {
        margin-bottom: 10vw;
    }
    #contact table {
        margin-bottom: 5vw;
    }
    #contact tr {
        margin-bottom: 20px;
        padding: 0;
    }
    #contact tr:last-child {
        margin-bottom: 0;
    }
    #contact tr {
        display: block;
        margin: 0;
    }
    #contact th,
    #contact td {
        display: block;
        width: 100%;
    }
    #contact td input,
    #contact td input.lng,
    #contact td textarea {
        width: 100%;
    }
    #contact td select {
        width: 110px;
    }
    #contact button[type="submit"],
    #contact button[type="button"] {
        width: auto !important;
    }

    #contact td .note {
        font-size: 13px;
    }
	#contact td textarea {
		height: 30vw;
		min-height: unset;
	}

	/* #info 運営会社情報 / #law 特定商取引法に基づく表示
	-----------------------------------------------------*/
	#info .cntbox .inner {
		padding: 10vw 4% 6vw;
	}
	#law .ttlbox .inner {
		padding: 6vw 4% 8vw;
	}
	#law .cntbox .inner {
		padding: 0 4% 10vw;
	}

	/*-----------------------------------------------------
		company 会社概要
	-----------------------------------------------------*/
	#company .ttlbox {
		background-image: url(../img/sp/company_title_bg.png);
	}
	#company .cntbox .inner {
		padding: 10vw 4%;
	}

	/*-----------------------------------------------------
		privacy プライバシーポリシー
	-----------------------------------------------------*/
	#privacy .ttlbox {
		background-image: url(../img/sp/privacy_title_bg.png);
	}
	#privacy .cntbox .inner {
		padding: 10vw 4%;
	}

    /*-----------------------------------------------------
        footer
    -----------------------------------------------------*/
    footer .sitemap {
		font-size: 14px;
	}
	footer .sitemap .inner {
		padding: 3vw 3%;
	}
    footer .sitemap li:nth-child(n+2):before {
		margin: 0 0.75em;
	}
    footer .copyright {
        font-size: 10px;
    }
    footer .copyright .inner {
		padding: 3vw 3%;
	}
    #page-top {
        bottom: 18vw;
        width: 50px;
    }
    .floatbox:not(.fixed):not(.fixed_sp) {
        position: static;
    }
    .floatbox.fixed,
    .floatbox.fixed_sp {
        position: fixed;
        z-index: 9999;
        bottom: 0;
        left: 0;
        right: 0;
    }

	/* タイプ別スタイル */
	footer .inner.type-col {
		flex-direction: column;
	}



    /*-----------------------------------------------------
        confirm 内容確認 / thanks 送信完了
    -----------------------------------------------------*/
    .confirm #contact .exp,
    .thanks #contact .exp {
        text-align: left;
    }
    .confirm #contact .btnbox {
        display: block;
    }
    .confirm #contact button[type="submit"] {
        order: 1;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm #contact button[type="button"] {
        order: 2;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm footer,
    .thanks footer {
        padding: 10px 3%;
    }

	/*-----------------------------------------------------
		modal
	-----------------------------------------------------*/
	#modalForm {
		top: 3vw !important;
		right: 2vw !important;
		bottom: 3vw !important;
		left: 2vw !important;
		width: auto !important;
		height: auto !important;
		padding: 5vw 2.5vw 7.5vw;
	}
	/*スクロールバー全体*/
	#modalForm::-webkit-scrollbar {
		width: 2.5vw;
	}
	#modalCloseArea span.modalClose {
		top: -1vw;
		right: -1vw;
		width: 12vw;
	}

}